ndMail Setup Requirements

Follow

Updated:

Before installing the ndMail add-in, you must have Visual Studio Tools for Office Runtime (VSTO), Microsoft .NET Framework 4.5.2+, ndOffice application, and all available Windows updates installed on a computer.

WARNING: Before installing, repairing, or uninstalling the ndMail application, you need to close Microsoft Outlook.

Use the following setup prerequisites to successfully install the ndMail application.

Setup prerequisites
Comments
Supported Operating System
Windows 7, 10 (64-bit)
Microsoft Office Outlook
2013, 2016 (32- or 64-bit), including Microsoft Office 365 subscriptions
Visual Studio Tools for Office
Requires Version 10.0.50903+ for installation
.NET
Requires Version 4.5.2+ for installation
ndOffice application
Version 2.1.19.9119+

Back to Top

Was this article helpful?
0 out of 0 found this helpful

Comments

Have more questions? Submit a request
Powered by Zendesk